# Generated by Django 3.2.5 on 2024-03-12 15:29

import django.contrib.postgres.fields.ranges
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('sgpa', '0012_auto_20240311_1134'),
    ]

    operations = [
        migrations.AddField(
            model_name='treevitalityhistory',
            name='pronostic',
            field=django.contrib.postgres.fields.ranges.IntegerRangeField(default=None, null=True),
        ),
    ]
